std::tr1::add_cv(3)

NAME
std::tr1::add_cv -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::add_cv< _Tp >

Definition at line 554 of file type_traits.

  Public Types
typedef add_const < typename add_volatile< _Tp >::type >::type type

Author

Generated automatically by Doxygen for libstdc++ from the source code.